.header {
  left: 0;
  padding-inline: 20px;
  position: fixed;
  top: 13px;
  width: 100%;
  z-index: 999;
}
.header.is-scroll .header-nuv__list {
  background: rgba(74, 47, 30, 0.2);
}

.header__contents {
  align-items: flex-start;
  display: flex;
  gap: 20px;
}

.header-logo {
  aspect-ratio: 27/23;
  height: 69px;
  width: 81px;
}
.header-logo img {
  -o-object-fit: contain;
     object-fit: contain;
}

.header-nuv {
  align-items: center;
  display: flex;
  gap: 10px;
  margin-left: auto;
}
.header-nuv__list {
  display: none;
}
.header-nuv__item > p {
  color: #ffffff;
  font-size: 14px;
  letter-spacing: 0.42px;
}

a.header-bnr__link {
  align-items: center;
  background: #eb5d00;
  border-radius: 5px;
  display: flex;
  flex-shrink: 0;
  gap: 8px;
  height: 47px;
  justify-content: center;
  width: 130px;
}
a.header-bnr__link p {
  color: #fff;
  letter-spacing: 0.7px;
}
a.header-bnr__link img {
  flex-shrink: 0;
  height: 10px;
  -o-object-fit: contain;
     object-fit: contain;
  width: 13px;
}

.header-btn {
  background-color: #fff;
  border: solid 1px #eb5d00;
  border-radius: 50%;
  cursor: pointer;
  display: block;
  flex-shrink: 0;
  height: 40px;
  overflow: hidden;
  transition: opacity 0.3s ease;
  width: 40px;
}
.header-btn:hover {
  opacity: 0.7;
}
.header-btn.is-open .header-btn__bar-line:nth-of-type(1) {
  top: 50%;
  transform: translate(-50%, -50%) rotate(35deg);
}
.header-btn.is-open .header-btn__bar-line:nth-of-type(2) {
  display: none;
}
.header-btn.is-open .header-btn__bar-line:nth-of-type(3) {
  top: 50%;
  transform: translate(-50%, -50%) rotate(-35deg);
}

.header-btn__bar {
  height: 100%;
  position: relative;
  width: 100%;
}

.header-btn__bar-line {
  background: #eb5d00;
  height: 1px;
  left: 50%;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
  transition: transform 0.3s ease-in, top 0.3s ease-in;
  width: 15px;
}
.header-btn__bar-line:nth-of-type(1) {
  top: calc(50% - 6px);
}
.header-btn__bar-line:nth-of-type(3) {
  top: calc(50% + 6px);
}

.header-drawer {
  background-color: #ffffff;
  height: 100vh;
  min-width: 275px;
  overflow: auto;
  padding-inline: 40px;
  padding-top: 100px;
  position: fixed;
  right: 0;
  top: 0;
  transform: translateX(100%);
  transition: transform 0.6s ease;
  width: 50%;
  z-index: 98;
}
.header-drawer.is-checked {
  transform: translateX(0);
}

.header-drawer__list {
  align-items: center;
  display: flex;
  flex-direction: column;
  margin-inline: auto;
  max-width: 250px;
  width: 100%;
}

a.header-drawer__item {
  font-size: 15px;
  font-weight: 500;
  padding-block: 15px;
  text-align: center;
  width: 100%;
}

@media (min-width: 1024px) {
  .header-nuv {
    gap: 20px;
    padding-top: 5px;
  }
  .header-nuv__list {
    background: rgba(255, 255, 255, 0.2);
    border-radius: 5px;
    display: flex;
    gap: 20px;
    padding-block: 13px;
    padding-inline: 25px;
    transition: background 0.3s ease;
  }
  a.header-bnr__link {
    width: 152px;
  }
  .header-btn {
    display: none;
  }
  .header-drawer {
    display: none;
    width: 30%;
  }
}

@media (min-width: 1366px) {
  .header-nuv__list {
    gap: 40px;
  }
}